Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002328 [Piwigo] other minor have not tried 2011.06.05 19:03 2011.06.07 21:16
Reporter mistic100 View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.3 Product Version 2.2.2
  Target Version 2.2.3 Product Build
Summary 0002328: transmit comment ID to template on comments and picture_comment
Description some plugins and TE may need the id of the comment
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005182)
mistic100 (developer)
2011.06.05 19:08
edited on: 2011.06.06 15:47

done in [Subversion] r11236
merged in [Subversion] r11237

(0005191)
svn (reporter)
2011.06.07 21:13

[Subversion] r11261 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2328 wrong variable given
(0005192)
svn (reporter)
2011.06.07 21:16

[Subversion] r11263 by mistic100 on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r11261 from trunk
bug:2328 wrong variable given

- Issue History
Date Modified Username Field Change
2011.06.05 19:03 mistic100 New Issue
2011.06.05 19:03 mistic100 Status new => assigned
2011.06.05 19:03 mistic100 Assigned To => mistic100
2011.06.05 19:03 mistic100 browser => any
2011.06.05 19:03 mistic100 Web server => Apache 1.3.x
2011.06.05 19:08 mistic100 Note Added: 0005182
2011.06.05 19:08 mistic100 Status assigned => closed
2011.06.05 19:08 mistic100 Resolution open => fixed
2011.06.06 15:47 mistic100 Status closed => feedback
2011.06.06 15:47 mistic100 Resolution fixed => reopened
2011.06.06 15:47 mistic100 Note Edited: 0005182
2011.06.06 15:47 mistic100 Status feedback => closed
2011.06.06 15:47 mistic100 Resolution reopened => fixed
2011.06.07 15:12 plg Fixed in Version => 2.2.3
2011.06.07 21:13 svn Checkin
2011.06.07 21:13 svn Note Added: 0005191
2011.06.07 21:16 svn Checkin
2011.06.07 21:16 svn Note Added: 0005192


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker